@media (max-width: 767px)
{
	#main {
		min-height: 100vh;
		overflow: hidden;
	}
	.smartfilter
	{
		margin-bottom: 150px;
	}
	.filter__close_canvas:before
	{
		content:'';
		position:absolute;
		top: -15px;
		background: #fff;
		width: 100%;
		height: 49px;
		z-index: -1;
	}
	.filter__close_canvas 
	{
		position: sticky;
		top: 0px;
		background: #fff;
		z-index: 9;
	}
}

.banner_time {
	background: #85191E;
	margin: 30px 0;
	color: #fff;
	border-radius: 32px;
	padding: 30px;
}

.banner_time__title {
	margin-bottom: 15px;
	display: flex;
	align-items: center;
	gap: 20px;
}

.count_disc {
	font-size: 40px;
	font-family: 'TT Drugs';
	line-height: 1;
}

.banner_time__desc {
	font-family: 'TT Drugs';
	font-size: 20px;
}

.b_timer {
	padding: 5px;
	font-family: 'TT Drugs';
	font-size: 16px;
	border: 1px solid #FFF;
	border-radius: 10px;
	display: flex;
}

.b_timer span {
	font-size: 40px;
	min-width: 64px;
	text-align: center;
}

.b_timer span:not(:last-child):after {
	content: ':'
}

.banner_time__main {
	display: flex;
	align-items: center;
	justify-content: space-between;
}

@media screen and (max-width: 767px) {

	.banner_time__left {
		margin-bottom: 20px;
	}

	.banner_time__main {
		flex-direction: column;
	}

	.banner_time__desc {
		font-size: 16px
	}

	.b_timer span {
		font-size: 20px;
		width: 30px;
		text-align: center;
	}

}
